curl --request GET \
--url https://api.letpiper.com/v1/orgs/{org_id}/credentials/ \
--header 'Authorization: Bearer <token>'{
"credentials": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"key": "<string>",
"last_used_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}List all credentials for the organization.
Returns credential metadata only - values are never exposed.
curl --request GET \
--url https://api.letpiper.com/v1/orgs/{org_id}/credentials/ \
--header 'Authorization: Bearer <token>'{
"credentials": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"key": "<string>",
"last_used_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}Platform token (starts with pat_)
1 <= x <= 500x >= 0